Page 292 of 305 FirstFirst ... 192242282287288289290291292293294295296297302 ... LastLast
Results 5,821 to 5,840 of 6094
  1. #5821  
    Quote Originally Posted by ProCision View Post
    Just got pre #4 today and installed everything like I had with the last 3 and when I open preware i get "The Package Manager Service is not running". I installed it and rebooted already, and reinstalled it and rebooted, still nothing...any help will be great! Thanks
    Did you upgrade #4 to webOS 1.3.5 or later first?

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  2. #5822  
    Quote Originally Posted by rwhitby View Post
    Did you upgrade #4 to webOS 1.3.5 or later first?

    -- Rod
    yes, running the latest 1.4.1.1
  3. #5823  
    That did the trick. Thanks a lot!
  4. #5824  
    Quote Originally Posted by ProCision View Post
    yes, running the latest 1.4.1.1
    Okay, I did a reset apps and data and reinstalled and still no go. Am I going to have to doctor it?
  5. #5825  
    Quote Originally Posted by ProCision View Post
    Okay, I did a reset apps and data and reinstalled and still no go. Am I going to have to doctor it?
    Should I doctor it to an earlier ver.? Not 1.4.1.1?
  6. #5826  
    Quote Originally Posted by ProCision View Post
    Okay, I did a reset apps and data and reinstalled and still no go. Am I going to have to doctor it?
    Did you install the Package Manager Service?

    What tool and version number of that tool did you use to install the two packages?

    -- Rod
  7. #5827  
    Quote Originally Posted by rwhitby View Post
    Did you install the Package Manager Service?

    What tool and version number of that tool did you use to install the two packages?

    -- Rod
    using 2.03 webos quick install
    9.44 on ipkgservice
    9.33 on preware
  8. #5828  
    Quote Originally Posted by ProCision View Post
    using 2.03 webos quick install
    9.44 on ipkgservice
    9.33 on preware
    You need wosqi 3.02 or later.

    -- Rod
  9. #5829  
    Hi,

    I'm on Sprint's WebOS v1.4.1.1, and today I updated my Preware 9.33 to 9.34, after having previously installed Save/Restore and updated that.

    I was very excited to be able to use the Save/Restore support in Preware 9.34, so I went into Preware > Saved Package List, and, with the patches that were already installed when I updated from Preware 9.33, hit Update. I got a notification on the bottom that said "Preware: Error writing Saved Package" (that was all that can be seen on the screen, as it's only so wide...).

    Thinking maybe I had to created a difference first, I installed another patch, did a Luna restart, then back into Preware and tried again to Update the Saved Package List with the same result, "Preware: Error writing Saved Package".

    Is there something else I need to do? I kinda thought that Save/Restore was only supposed to support the Preware Alpha, but, seeing the Saved Package List and the Update button therein in Preware 9.34 suggests to me that I should be able to use that button...

    Thanks!
  10. #5830  
    Quote Originally Posted by rwhitby View Post
    You need wosqi 3.02 or later.

    -- Rod
    thanks, ill give that a go in a little bit.

    it worked! ty
    Last edited by ProCision; 04/06/2010 at 05:46 PM.
  11. #5831  
    I am running 1.4.1 on Bell and the latest Preware, and I am getting the following error:

    Failure during 'update' operation
    Collected errors;ipkg_download:
    ERROR: Command failed with return
    value 1: 'wget --passive-ftp -q -P
    /media/cryptofs/apps/usr/lib/ipkg/tmp/ipkg-6ZkbM7
    http://ipkg.preware.org/feeds/webos-....gz',wget: short write

    Any idea what is going on?

    Just prior to getting this error, I had been trying to install both Mobile Hotspot and VZ Navigator using WOSQI, but got an error. Since then, I have successfully installed both from the command line. Could it have something to do with the failed install?
  12. #5832  
    Quote Originally Posted by Shadowhawk View Post
    Hi,

    I'm on Sprint's WebOS v1.4.1.1, and today I updated my Preware 9.33 to 9.34, after having previously installed Save/Restore and updated that.

    I was very excited to be able to use the Save/Restore support in Preware 9.34, so I went into Preware > Saved Package List, and, with the patches that were already installed when I updated from Preware 9.33, hit Update. I got a notification on the bottom that said "Preware: Error writing Saved Package" (that was all that can be seen on the screen, as it's only so wide...).

    Thinking maybe I had to created a difference first, I installed another patch, did a Luna restart, then back into Preware and tried again to Update the Saved Package List with the same result, "Preware: Error writing Saved Package".

    Is there something else I need to do? I kinda thought that Save/Restore was only supposed to support the Preware Alpha, but, seeing the Saved Package List and the Update button therein in Preware 9.34 suggests to me that I should be able to use that button...

    Thanks!
    Sounds like you have the testing feed enabled, cause that functionality is not in the public release of Preware yet.

    I'll need you to join the IRC channel to debug this.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  13. #5833  
    Quote Originally Posted by rwhitby View Post
    Sounds like you have the testing feed enabled, cause that functionality is not in the public release of Preware yet.

    I'll need you to join the IRC channel to debug this.

    -- Rod
    Hm, intriguing. Yes, I did just enable the testing feed today. I thought, though, that the testing version of Preware Alpha would show up actually as "Preware Alpha", not as an update to normal Preware.

    I'll go check out the IRC channel, but I haven't used IRC in a long time...
  14. #5834  
    Quote Originally Posted by Shadowhawk View Post
    Hm, intriguing. Yes, I did just enable the testing feed today. I thought, though, that the testing version of Preware Alpha would show up actually as "Preware Alpha", not as an update to normal Preware.

    I'll go check out the IRC channel, but I haven't used IRC in a long time...
    Preware and Preware Alpha are two different packages, and both are in the testing feed.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  15. #5835  
    Quote Originally Posted by Ubuntite View Post
    I am running 1.4.1 on Bell and the latest Preware, and I am getting the following error:

    Failure during 'update' operation
    Collected errors;ipkg_download:
    ERROR: Command failed with return
    value 1: 'wget --passive-ftp -q -P
    /media/cryptofs/apps/usr/lib/ipkg/tmp/ipkg-6ZkbM7
    http://ipkg.preware.org/feeds/webos-....gz',wget: short write

    Any idea what is going on?

    Just prior to getting this error, I had been trying to install both Mobile Hotspot and VZ Navigator using WOSQI, but got an error. Since then, I have successfully installed both from the command line. Could it have something to do with the failed install?
    Figured it out. I was running out of space, and I guess when Preware runs, it creates some temporary caches, but it couldn't due to the lack of space.

    Maybe a better error statement or a check of available space would be a good idea.

    Keep up the great work!
  16. #5836  
    Quote Originally Posted by Ubuntite View Post
    Figured it out. I was running out of space, and I guess when Preware runs, it creates some temporary caches, but it couldn't due to the lack of space.

    Maybe a better error statement or a check of available space would be a good idea.

    Keep up the great work!
    Thanks - at the moment as you see we just pass back up the error message from wget.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  17. #5837  
    Ok so i had to dr my phone. I went to the webqi 3.02 and downloaded the latest packaging service and preware. I open preware and it tells me that the packaging service is not running or not installed. I look on device management on webqi and it shows that it is there.
    Where do i go from here?
  18. #5838  
    Perfect, now my webqi doesnt recognize my phone being hooked up.

    I need help with this...
  19. #5839  
    Quote Originally Posted by dan94darling View Post
    Perfect, now my webqi doesnt recognize my phone being hooked up.

    I need help with this...
    Solve that one first, then when you can get a Linux shell prompt on the Pre, come to freenode Web IRC (qwebirc) for real-time debug.

    Alternatively, install the Palm SDK, access the Linux shell prompt on the Pre using the SDK tools, and then run the preware bootstrap script. That takes the non-Palm, non-WebOS-Internals tools out of the loop to simplify the debugging. For example when we did that today with someone, we found that their device did not have /media/cryptofs mounted and WOSQI was therefore writing files into the root partition. Looking at the output from the bootstrap script showed us the problem.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  20. Trident's Avatar
    Posts
    337 Posts
    Global Posts
    343 Global Posts
    #5840  
    Quote Originally Posted by rwhitby View Post
    Solve that one first, then when you can get a Linux shell prompt on the Pre, come to freenode Web IRC (qwebirc) for real-time debug.

    Alternatively, install the Palm SDK, access the Linux shell prompt on the Pre using the SDK tools, and then run the preware bootstrap script. That takes the non-Palm, non-WebOS-Internals tools out of the loop to simplify the debugging. For example when we did that today with someone, we found that their device did not have /media/cryptofs mounted and WOSQI was therefore writing files into the root partition. Looking at the output from the bootstrap script showed us the problem.

    -- Rod
    LOL. Just when I thought I understood English, I read something like this. I've been using and modifying PDA/phones for years and I still feel like a n00b when I read this.
    I'm really glad that there are people out there who understand and work on these things.

Tags for this Thread

Posting Permissions